% Jerry Pratt
% March 31, 2000
% Plotting speed variation for PhD thesis with Flamingo...

figure(1);clf;
plot(t,vel);hold on;
plot(t,v_nom,'--');
xlabel('Time (seconds)');
ylabel('Velocity (m/s)');

print -dill vary_speed.ai

